Bug 821160 - [abrt] python-2.7.3-1.fc16: select: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-1.fc16: select: Process /usr/bin/python2.7 was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
abrt_hash:7254e2c7dcc394f5e0358e2f231...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-12 11:48 EDT by koxy
Modified: 2013-02-13 09:05 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:04:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (21.01 KB, text/plain)
2012-05-12 11:48 EDT, koxy
no flags Details
File: dso_list (15.43 KB, text/plain)
2012-05-12 11:48 EDT, koxy
no flags Details
File: build_ids (6.25 KB, text/plain)
2012-05-12 11:48 EDT, koxy
no flags Details
File: maps (64.92 KB, text/plain)
2012-05-12 11:48 EDT, koxy
no flags Details
File: backtrace (178.31 KB, text/plain)
2012-05-12 11:48 EDT, koxy
no flags Details

  None (edit)
Description koxy 2012-05-12 11:48:09 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/thg --nofork
crash_function: select
executable:     /usr/bin/python2.7
kernel:         3.3.4-1.fc16.x86_64
pid:            20512
pwd:            /home/koxy
reason:         Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
time:           Sat 12 May 2012 07:24:39 PM MSK
uid:            1000
username:       koxy

backtrace:      Text file, 182594 bytes
build_ids:      Text file, 6396 bytes
dso_list:       Text file, 15805 bytes
event_log:      Text file, 21515 bytes
maps:           Text file, 66480 bytes

comment:
:1. Launch TortoiseHg.
:2. Open some repository.
:3. Open web server dialog.
:4. Close web server dialog without stopping the server (Alt+F4), so the icon in message tray appears.
:5. Right-button click on tray icon and get crash.

environ:
:MKLROOT=/opt/intel/composer_xe_2011_sp1.6.233/mkl
:XDG_VTNR=1
:MANPATH=/opt/intel/composer_xe_2011_sp1.6.233/man/en_US:/opt/intel/composer_xe_2011_sp1.6.233/man/en_US:/usr/local/share/man:/usr/share/man:
:XDG_SESSION_ID=2
:HOSTNAME=fedokox
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:INTEL_LICENSE_FILE=/opt/intel/composer_xe_2011_sp1.6.233/licenses:/opt/intel/licenses:/home/koxy/intel/licenses
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4eb8b1f40578829b3212be9f0000000a-1336824782.431530-1352414071
:LIBRARY_PATH=/usr/lib64:/usr/lib64/nvidia:/usr/local/cuda/lib64:/usr/local/cuda/lib:/opt/intel/composer_xe_2011_sp1.6.233/compiler/lib/intel64:/opt/intel/composer_xe_2011_sp1.6.233/compiler/lib/intel64:/opt/intel/composer_xe_2011_sp1.6.233/mkl/lib/intel64
:FPATH=/opt/intel/composer_xe_2011_sp1.6.233/mkl/include
:GNOME_KEYRING_CONTROL=/tmp/keyring-0NSfWA
:IMSETTINGS_MODULE=none
:USER=koxy
:LD_LIBRARY_PATH=/usr/lib64/nvidia:/usr/local/cuda/lib64:/usr/local/cuda/lib:/usr/local/openmpi/lib:/opt/intel/composer_xe_2011_sp1.6.233/compiler/lib/intel64:/opt/intel/composer_xe_2011_sp1.6.233/compiler/lib/intel64:/opt/intel/composer_xe_2011_sp1.6.233/mkl/lib/intel64:/opt/intel/composer_xe_2011_sp1.6.233/debugger/lib/intel64:/opt/intel/composer_xe_2011_sp1.6.233/mpirt/lib/intel64
:CPATH=/opt/intel/composer_xe_2011_sp1.6.233/mkl/include
:USERNAME=koxy
:NLSPATH=/opt/intel/composer_xe_2011_sp1.6.233/compiler/lib/intel64/locale/%l_%t/%N:/opt/intel/composer_xe_2011_sp1.6.233/mkl/lib/intel64/locale/%l_%t/%N:/opt/intel/composer_xe_2011_sp1.6.233/debugger/intel64/locale/%l_%t/%N
:MAIL=/var/spool/mail/koxy
:PATH=/usr/local/cuda/bin:/usr/local/visit/bin:/usr/local/openmpi/bin:/opt/intel/composer_xe_2011_sp1.6.233/bin/intel64:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/opt/intel/composer_xe_2011_sp1.6.233/mpirt/bin/intel64:/home/koxy/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/koxy
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1826
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignorespace:erasedups
:HOME=/home/koxy
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=koxy
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1By92qmEvS,guid=bde717cc699475a47b32647e00000071
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/koxy
:DISPLAY=:0
:INCLUDE=/opt/intel/composer_xe_2011_sp1.6.233/mkl/include
:XAUTHORITY=/var/run/gdm/auth-for-koxy-XJBSHQ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1833,unix/unix:/tmp/.ICE-unix/1833
:GPG_AGENT_INFO=/tmp/keyring-0NSfWA/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-0NSfWA/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/tortoisehg.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=20512

var_log_messages:
:May 12 19:22:48 fedokox abrt[20473]: Saved core dump of pid 18986 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-05-12-19:22:47-18986 (111190016 bytes)
:May 12 19:24:40 fedokox abrt[20522]: Saved core dump of pid 20512 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-05-12-19:24:39-20512 (83263488 bytes)
Comment 1 koxy 2012-05-12 11:48:14 EDT
Created attachment 584038 [details]
File: event_log
Comment 2 koxy 2012-05-12 11:48:16 EDT
Created attachment 584039 [details]
File: dso_list
Comment 3 koxy 2012-05-12 11:48:18 EDT
Created attachment 584040 [details]
File: build_ids
Comment 4 koxy 2012-05-12 11:48:20 EDT
Created attachment 584041 [details]
File: maps
Comment 5 koxy 2012-05-12 11:48:23 EDT
Created attachment 584042 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 08:19:35 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 09:05:01 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.